### Method

# Pango.Renderer.set_color

#### Declaration [src]

    void
    pango_renderer_set_color (
      PangoRenderer* renderer,
      PangoRenderPart part,
      const PangoColor* color
    )

#### Description [src]

Sets the color for part of the rendering.

Also see `pango_renderer_set_alpha()`.

#### Parameters

`part` | `PangoRenderPart`
| the part to change the color of
`color` | `PangoColor`
| the new color or `NULL` to unset the current color
| Can be `NULL`
| Ownership is not transferred to the callee